Bug 740676 - Default Plasma desktop is blank, doesn't show liveinst on live CD
Default Plasma desktop is blank, doesn't show liveinst on live CD
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
16
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.7
  Show dependency treegraph
 
Reported: 2011-09-22 18:04 EDT by Kevin Kofler
Modified: 2011-10-04 17:20 EDT (History)
7 users (show)

See Also:
Fixed In Version: akonadi-1.6.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-04 17:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2011-09-22 18:04:22 EDT
Description of problem:
The default Plasma desktop in 4.7 is blank and doesn't show desktop icons. In particular, liveinst isn't shown on the live CD.

Version-Release number of selected component (if applicable):
kde-settings-4.7-4.fc16
kde-settings-4.7-6.fc17

How reproducible:
Always.

Steps to Reproduce:
1. Boot the live CD, or boot a system and create a new user.
  
Actual results:
The desktop is blank.

Expected results:
Desktop icons (in particular, liveinst on the live image) are shown.

Additional info:
We've known about this for a while, and in fact I already fixed it, but it should be tracked in Bugzilla.
Comment 1 Fedora Update System 2011-09-26 12:17:09 EDT
akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdelibs-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kdeutils-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.6.1-1.fc16,blinken-4.7.1-2.fc16,cantor-4.7.1-2.fc16,gwenview-4.7.1-2.fc16,kalgebra-4.7.1-1.fc16,kalzium-4.7.1-1.fc16,kamera-4.7.1-1.fc16,kanagram-4.7.1-1.fc16,kate-4.7.1-1.fc16,kbruch-4.7.1-2.fc16,kcolorchooser-4.7.1-1.fc16,kdeaccessibility-4.7.1-1.fc16,kdeadmin-4.7.1-2.fc16,kdeartwork-4.7.1-1.fc16,kdebase-4.7.1-2.fc16,kdebase-runtime-4.7.1-1.fc16,kdebase-workspace-4.7.1-2.fc16,kdeedu-4.7.1-2.fc16,kdegames-4.7.1-1.fc16,kdegraphics-4.7.1-1.fc16,kdegraphics-strigi-analyzer-4.7.1-1.fc16,kdegraphics-thumbnailers-4.7.1-1.fc16,kde-l10n-4.7.1-1.fc16,kdelibs-4.7.1-1.fc16,kdemultimedia-4.7.1-4.fc16,kdenetwork-4.7.1-1.fc16,kdepim-4.7.1-1.fc16,kdepimlibs-4.7.1-1.fc16,kdepim-runtime-4.7.1-4.fc16,kdeplasma-addons-4.7.1-1.fc16,kdesdk-4.7.1-1.fc16,kde-settings-4.7-7.fc16,kdetoys-4.7.1-1.fc16,kdeutils-4.7.1-1.fc16,kgamma-4.7.1-1.fc16,kgeography-4.7.1-2.fc16,khangman-4.7.1-2.fc16,kig-4.7.1-2.fc16,kiten-4.7.1-2.fc16,klettres-4.7.1-2.fc16,kmplot-4.7.1-2.fc16,kolourpaint-4.7.1-1.fc16,konsole-4.7.1-1.fc16,kross-interpreters-4.7.1-1.fc16,kruler-4.7.1-1.fc16,ksaneplugin-4.7.1-1.fc16,ksnapshot-4.7.1-1.fc16,kstars-4.7.1-3.fc16,ktouch-4.7.1-2.fc16,kturtle-4.7.1-2.fc16,kwordquiz-4.7.1-2.fc16,libkdcraw-4.7.1-1.fc16,libkdeedu-4.7.1-1.fc16,libkexiv2-4.7.1-1.fc16,libkipi-4.7.1-1.fc16,libksane-4.7.1-1.fc16,marble-4.7.1-1.fc16,okular-4.7.1-2.fc16,oxygen-icon-theme-4.7.1-1.fc16,parley-4.7.1-2.fc16,PyKDE4-4.7.1-2.fc16,rocs-4.7.1-3.fc16,shared-desktop-ontologies-0.8.0-1.fc16,smokegen-4.7.1-1.fc16,smokekde-4.7.1-2.fc16,smokeqt-4.7.1-2.fc16,step-4.7.1-2.fc16,svgpart-4.7.1-1.fc16
Comment 2 Fedora Update System 2011-09-28 14:51:23 EDT
Package akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdelibs-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16, kdeutils-4.7.1-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.6.1-1.fc16 blinken-4.7.1-2.fc16 cantor-4.7.1-2.fc16 gwenview-4.7.1-2.fc16 kalgebra-4.7.1-1.fc16 kalzium-4.7.1-1.fc16 kamera-4.7.1-1.fc16 kanagram-4.7.1-1.fc16 kate-4.7.1-1.fc16 kbruch-4.7.1-2.fc16 kcolorchooser-4.7.1-1.fc16 kdeaccessibility-4.7.1-1.fc16 kdeadmin-4.7.1-2.fc16 kdeartwork-4.7.1-1.fc16 kdebase-4.7.1-2.fc16 kdebase-runtime-4.7.1-1.fc16 kdebase-workspace-4.7.1-2.fc16 kdeedu-4.7.1-2.fc16 kdegames-4.7.1-1.fc16 kdegraphics-4.7.1-1.fc16 kdegraphics-strigi-analyzer-4.7.1-1.fc16 kdegraphics-thumbnailers-4.7.1-1.fc16 kde-l10n-4.7.1-1.fc16 kdelibs-4.7.1-1.fc16 kdemultimedia-4.7.1-4.fc16 kdenetwork-4.7.1-1.fc16 kdepim-4.7.1-1.fc16 kdepimlibs-4.7.1-1.fc16 kdepim-runtime-4.7.1-4.fc16 kdeplasma-addons-4.7.1-1.fc16 kdesdk-4.7.1-1.fc16 kde-settings-4.7-7.fc16 kdetoys-4.7.1-1.fc16 kgamma-4.7.1-1.fc16 kgeography-4.7.1-2.fc16 khangman-4.7.1-2.fc16 kig-4.7.1-2.fc16 kiten-4.7.1-2.fc16 klettres-4.7.1-2.fc16 kmplot-4.7.1-2.fc16 kolourpaint-4.7.1-1.fc16 konsole-4.7.1-1.fc16 kross-interpreters-4.7.1-1.fc16 kruler-4.7.1-1.fc16 ksaneplugin-4.7.1-1.fc16 ksnapshot-4.7.1-1.fc16 kstars-4.7.1-3.fc16 ktouch-4.7.1-2.fc16 kturtle-4.7.1-2.fc16 kwordquiz-4.7.1-2.fc16 libkdcraw-4.7.1-1.fc16 libkdeedu-4.7.1-1.fc16 libkexiv2-4.7.1-1.fc16 libkipi-4.7.1-1.fc16 libksane-4.7.1-1.fc16 marble-4.7.1-1.fc16 okular-4.7.1-2.fc16 oxygen-icon-theme-4.7.1-1.fc16 parley-4.7.1-2.fc16 PyKDE4-4.7.1-2.fc16 rocs-4.7.1-3.fc16 shared-desktop-ontologies-0.8.0-1.fc16 smokegen-4.7.1-1.fc16 smokekde-4.7.1-2.fc16 smokeqt-4.7.1-2.fc16 step-4.7.1-2.fc16 svgpart-4.7.1-1.fc16 kdeutils-4.7.1-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/akonadi-1.6.1-1.fc16,blinken-4.7.1-2.fc16,cantor-4.7.1-2.fc16,gwenview-4.7.1-2.fc16,kalgebra-4.7.1-1.fc16,kalzium-4.7.1-1.fc16,kamera-4.7.1-1.fc16,kanagram-4.7.1-1.fc16,kate-4.7.1-1.fc16,kbruch-4.7.1-2.fc16,kcolorchooser-4.7.1-1.fc16,kdeaccessibility-4.7.1-1.fc16,kdeadmin-4.7.1-2.fc16,kdeartwork-4.7.1-1.fc16,kdebase-4.7.1-2.fc16,kdebase-runtime-4.7.1-1.fc16,kdebase-workspace-4.7.1-2.fc16,kdeedu-4.7.1-2.fc16,kdegames-4.7.1-1.fc16,kdegraphics-4.7.1-1.fc16,kdegraphics-strigi-analyzer-4.7.1-1.fc16,kdegraphics-thumbnailers-4.7.1-1.fc16,kde-l10n-4.7.1-1.fc16,kdelibs-4.7.1-1.fc16,kdemultimedia-4.7.1-4.fc16,kdenetwork-4.7.1-1.fc16,kdepim-4.7.1-1.fc16,kdepimlibs-4.7.1-1.fc16,kdepim-runtime-4.7.1-4.fc16,kdeplasma-addons-4.7.1-1.fc16,kdesdk-4.7.1-1.fc16,kde-settings-4.7-7.fc16,kdetoys-4.7.1-1.fc16,kdeutils-4.7.1-3.fc16,kgamma-4.7.1-1.fc16,kgeography-4.7.1-2.fc16,khangman-4.7.1-2.fc16,kig-4.7.1-2.fc16,kiten-4.7.1-2.fc16,klettres-4.7.1-2.fc16,kmplot-4.7.1-2.fc16,kolourpaint-4.7.1-1.fc16,konsole-4.7.1-1.fc16,kross-interpreters-4.7.1-1.fc16,kruler-4.7.1-1.fc16,ksaneplugin-4.7.1-1.fc16,ksnapshot-4.7.1-1.fc16,kstars-4.7.1-3.fc16,ktouch-4.7.1-2.fc16,kturtle-4.7.1-2.fc16,kwordquiz-4.7.1-2.fc16,libkdcraw-4.7.1-1.fc16,libkdeedu-4.7.1-1.fc16,libkexiv2-4.7.1-1.fc16,libkipi-4.7.1-1.fc16,libksane-4.7.1-1.fc16,marble-4.7.1-1.fc16,okular-4.7.1-2.fc16,oxygen-icon-theme-4.7.1-1.fc16,parley-4.7.1-2.fc16,PyKDE4-4.7.1-2.fc16,rocs-4.7.1-3.fc16,shared-desktop-ontologies-0.8.0-1.fc16,smokegen-4.7.1-1.fc16,smokekde-4.7.1-2.fc16,smokeqt-4.7.1-2.fc16,step-4.7.1-2.fc16,svgpart-4.7.1-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-10-04 17:19:17 EDT
akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16, kdeutils-4.7.1-3.fc16, kdelibs-4.7.1-2.fc16.1 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.